| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | List of all members
Digikam::RemoveFilterAction Class Reference
Inheritance diagram for Digikam::RemoveFilterAction:

## Public Slots
void | triggerSlot ()

## Signals
void | actionTriggered (QModelIndex index)

## Public Member Functions
| RemoveFilterAction (const QString &label, const QModelIndex &index, QObject *const parent=nullptr)
void | setIndex (const QModelIndex &index)